html {
  scroll-behavior: smooth;
}

body {
  font-family: "Open Sans", sans-serif;
  background-color: #040404;
  color: #fff;
  position: relative;
  background: transparent;
}

body::before {
  content: "";
  position: fixed;
  background: #040404 url("/assets/img/ayush-arora-background-image.webp") top
    right no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  top: 0;
  height: 100vh;
  z-index: -1;
}

@media (min-width: 1024px) {
  body::before {
    background-attachment: fixed;
  }
}

a {
  color: #fb9a02;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: ease-in-out 0.3s;
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
  z-index: 997;
  overflow-y: auto;
}

#header * {
  transition: ease-in-out 0.3s;
}

#header h1 {
  font-size: 75px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  font-family: "Meow Script", cursive;
  text-shadow: 5px 5px 5px #323232;
  letter-spacing: 7px;
}

#header h1 a,
#header h1 a:hover {
  color: #fb9a02;
  line-height: 1;
  display: inline-block;
}

#header h2 {
  font-size: 24px;
  margin-top: 20px;
  color: rgba(255, 255, 255, 0.8);
}

#header h2 span {
  color: #fff;
  border-bottom: 2px solid #fb9a02;
  padding-bottom: 6px;
}

#header img {
  padding: 0;
  margin: 0;
}

#header .social-links {
  margin-top: 20px;
  /* display: flex; */
  padding: 0px;
}

#header .social-links a {
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  line-height: 1;
  /* margin-right: 8px; */
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 5px 5px 5px;
}

#header .social-links a:hover {
  background: #fb9a02;
}

.animated-border {
  position: relative;
}

.animated-border::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  border: 2px solid;
  animation: rotateBorder 3s linear infinite;
}

@keyframes rotateBorder {
  0% {
    transform: rotate(0deg);
    border-color: transparent;
  }

  50% {
    transform: rotate(180deg);
    border-color: #fb9a02;
  }

  100% {
    transform: rotate(360deg);
    border-color: transparent;
  }
}

@media (max-width: 992px) {
  #header h1 {
    font-size: 36px;
  }

  #header h2 {
    font-size: 20px;
    line-height: 30px;
  }

  #header .social-links {
    margin-top: 15px;
  }

  #header .container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

/* Header Top */
#header.header-top {
  height: 80px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.9);
}

#header.header-top .social-links,
#header.header-top h2,
#header.header-top .companies {
  display: none;
}

#header.header-top h1 {
  margin-right: auto;
  font-size: 36px;
}

#header.header-top img {
  max-height: 60px;
  margin-right: 20px;
}

#header.header-top .container {
  display: flex;
  align-items: center;
}

#header.header-top .navbar {
  margin: 0;
}

@media (max-width: 768px) {
  #header.header-top {
    height: 60px;
  }

  #header.header-top h1 {
    font-size: 26px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
  margin-top: 35px;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar li + li {
  margin-left: 30px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.7);
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: -4px;
  left: 0;
  background-color: #fb9a02;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover > a:before,
.navbar .active:before {
  visibility: visible;
  width: 25px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
  color: #fff;
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  position: fixed;
  right: 15px;
  top: 15px;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s;
  z-index: 999;
  margin-top: 0;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 45px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
  /* border: 2px solid rgba(255, 255, 255, 0.2); */
}

.navbar-mobile li {
  padding: 12px 20px;
}

.navbar-mobile li + li {
  margin: 0;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  font-size: 16px;
  position: relative;
}

/*--------------------------------------------------------------
# Marquee Starts
--------------------------------------------------------------*/
.marquee-container {
  display: flex;
  flex-direction: column;
  /* gap: 30px; */
  overflow: hidden;
  width: 100%;
  padding: 40px 0;
}

.marquee-track {
  display: flex;
  width: fit-content;
  width: 200%;
  padding: 10px;
}

.marquee-content {
  display: flex;
  animation: scroll-left 20s linear infinite;
}

.marquee-left {
  animation: marquee-left 20s linear infinite;
  animation-name: marquee-left;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

.marquee-right {
  animation: marquee-right 20s linear infinite;
  animation-name: marquee-right;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-50%);
  }
}

.scroll-card {
  background: #d9d9d9;
  border-radius: 10px;
  padding: 10px;
  margin-right: 30px;
  min-width: 150px;
  text-align: center;
  cursor: pointer;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.scroll-card img {
  width: 100%;
  border-radius: 8px;
}

.scroll-card:hover {
  transform: scale(1.1);
  /* box-shadow: 0 8px 16px rgba(0, 0, 0, 0.6); */
}

@keyframes marquee-left {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

@keyframes marquee-right {
  0% {
    transform: translateX(-50%);
  }

  100% {
    transform: translateX(0);
  }
}

/* Pause on hover */
.marquee-container:hover .marquee-left,
.marquee-container:hover .marquee-right {
  animation-play-state: paused;
}

.marquee-mask {
  position: relative;
  overflow: hidden;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 10%,
    rgba(0, 0, 0, 1) 90%,
    rgba(0, 0, 0, 0)
  );
  -webkit-mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 10%,
    rgba(0, 0, 0, 1) 90%,
    rgba(0, 0, 0, 0)
  );
}

/*--------------------------------------------------------------
# Marquee Ends
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  overflow: hidden;
  position: absolute;
  width: 100%;
  top: 140px;
  bottom: 100%;
  opacity: 0;
  transition: ease-in-out 0.4s;
  z-index: 2;
}

section.section-show {
  top: 100px;
  bottom: auto;
  opacity: 1;
  padding-bottom: 45px;
}

section .container {
  background: rgba(0, 0, 0, 0.85);
  padding: 30px;
}

@media (max-width: 768px) {
  section {
    top: 120px;
  }

  section.section-show {
    top: 80px;
  }
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 20px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 150px;
  height: 3px;
  display: inline-block;
  background-image: linear-gradient(
    to right,
    rgba(251, 154, 2, 1),
    rgba(9, 9, 9, 0.3)
  );
  margin: 15px 10px 4px;
}

.section-title p {
  margin: 0;
  margin: -15px 0 15px 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #fff;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about-me .content h3 {
  font-weight: 700;
  font-size: 26px;
  color: #fb9a02;
}

.about-me .content ul {
  list-style: none;
  padding: 0;
}

.about-me .content ul li {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

.about-me .content ul strong {
  margin-right: 10px;
}

.about-me .content ul i {
  font-size: 16px;
  margin-right: 5px;
  color: #fb9a02;
  line-height: 0;
}

.about-me .content p:last-child {
  margin-bottom: 0;
}

.about-me {
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}

.about-me img,
.count-box,
.card,
.icon-box {
  border-radius: 25px;
}

/* .about-me img {
  box-shadow: 5px 5px 10px #fb9a02, -1px -1px 15px #808080;
} */

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding: 70px 0 60px;
}

.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: rgba(255, 255, 255, 0.08);
}

.counts .count-box i {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  background: rgba(255, 255, 255, 0.1);
  padding: 12px;
  color: #fb9a02;
  border-radius: 50px;
  line-height: 0;
}

.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #fff;
}

.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
}

/*--------------------------------------------------------------
# World Map
--------------------------------------------------------------*/
:root {
  --bg: #0a0a0a;
  --land: #242424;
  --graticule: #333333;
  --ocean: #0a0a0a;
  --arc: #fb9a02;
  --dot: #fb9a02;
  --city: #f5f5f5;
  --india: #fb9a02;
}

/* html,
        body {
          height: 100%;
          margin: 0;
          background: #0a0a0a;
          color: #e5e7eb;
          font: 14px/1.4 system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, Helvetica, Arial;
        } */

.wrap {
  position: relative;
  height: 100%;
  display: grid;
  grid-template-rows: auto 1fr auto;
  gap: 12px;
  padding: 16px;
  box-sizing: border-box;
}

/* header h1 {
          font-size: 18px;
          margin: 0;
          color: #fb9a02;
          letter-spacing: 0.5px;
          font-weight: 600;
        } */

.panel {
  /* background: rgba(36, 36, 36, 0.7); */
  /* border: 1px solid rgba(251, 154, 2, 0.3); */
  border-radius: 25px;
  /* padding: 10px; */
  /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5), inset 0 1px 0 rgba(255, 255, 255, 0.05); */
  position: relative;
}

svg {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 12px;
  background: #0a0a0a;
}

.land {
  fill: var(--land);
  stroke: #1a1a1a;
  stroke-opacity: 0.6;
  stroke-width: 0.5;
}

.borders {
  fill: none;
  stroke: #1f1f1f;
  stroke-opacity: 0.8;
  stroke-width: 0.4;
}

.graticule {
  fill: none;
  stroke: var(--graticule);
  stroke-width: 0.4;
  stroke-opacity: 0.4;
}

.arc {
  fill: none;
  stroke: var(--arc);
  stroke-width: 1.7;
  stroke-linecap: round;
  opacity: 0.95;
  filter: url(#glow);
}

.fly-dot {
  fill: var(--dot);
  stroke: none;
  filter: url(#glowStrong);
}

.city-dot {
  fill: var(--city);
  stroke: #0a0a0a;
  stroke-width: 0.6;
  cursor: pointer;
}

.city-label {
  font-size: 11px;
  fill: #f5f5f5;
  text-shadow: 0 1px 0 #0a0a0a;
}

.india-dot {
  fill: var(--india);
  stroke: #d97706;
  stroke-width: 1.2;
  r: 5;
}

footer {
  color: #a3a3a3;
  font-size: 12px;
}

.legend {
  display: inline-flex;
  gap: 10px;
  align-items: center;
  font-size: 12px;
  color: #cccccc;
}

.legend i {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 6px;
}

.legend .i-arc {
  width: 18px;
  height: 3px;
  border-radius: 2px;
  background: var(--arc);
  box-shadow: 0 0 8px var(--arc);
}

/* Bottom info card */
.info-card {
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  background: #242424;
  /* border: 1px solid #fb9a02; */
  border-radius: 10px;
  padding: 12px 16px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
  gap: 12px;
  width: 320px;
  min-height: 70px;
  text-align: left;
}

.info-card img {
  max-width: 50px;
  max-height: 50px;
  border-radius: 6px;
}

.info-card .details strong {
  color: #fb9a02;
  /* font-size: 14px; */
}

.info-card .details span {
  display: block;

  /* font-size: 13px; */
  color: #ddd;
}

.info-card .details small {
  color: #aaa;
}
/*--------------------------------------------------------------
# Skills
--------------------------------------------------------------*/
.skills .progress {
  height: 60px;
  display: block;
  background: none;
  border-radius: 0;
}

.skills .progress .skill {
  padding: 10px 0;
  margin: 0;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  color: #fff;
}

.skills .progress .skill .val {
  float: right;
  font-style: normal;
}

.skills .progress-bar-wrap {
  background: rgba(255, 255, 255, 0.2);
}

.skills .progress-bar {
  width: 1px;
  height: 10px;
  transition: 0.9s;
  background-color: #fb9a02;
}

#skills .container {
  border-radius: 25px;
}

/*--------------------------------------------------------------
# Personal Product Portfolio
--------------------------------------------------------------*/

.button-custom {
  border: none;
  color: white;
  padding: 5px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  transition-duration: 0.4s;
  background: rgba(255, 255, 255, 0.08);
  border-radius: 10px;
}

.button-custom:hover {
  background-color: #e18a01;
  color: white;
}

/*--------------------------------------------------------------
# Interests
--------------------------------------------------------------*/
.interests .icon-box {
  display: flex;
  align-items: center;
  padding: 20px;
  background: rgba(255, 255, 255, 0.08);
  transition: ease-in-out 0.3s;
}

.interests .icon-box span {
  font-size: 32px;
  padding-right: 10px;
  line-height: 1;
  color: #e18a01;
}

.interests .icon-box h3 {
  font-weight: 700;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 16px;
  color: #fff;
}

.interests .icon-box:hover {
  background: rgba(255, 255, 255, 0.12);
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  min-height: 320px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  margin: -40px 0 0 40px;
  position: relative;
  z-index: 2;
  border: 6px solid rgba(255, 255, 255, 0.12);
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 45px;
  color: #fff;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 0 45px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.25);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 15px 0 15px;
  padding: 20px 20px 60px 20px;
  background: rgba(255, 255, 255, 0.1);
  position: relative;
  border-radius: 6px;
  position: relative;
  z-index: 1;
  border-radius: 25px;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.3);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fb9a02;
}

.testimonials {
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

/*--------------------------------------------------------------
# Resume
--------------------------------------------------------------*/
.resume .resume-title {
  font-size: 26px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #fff;
}

.resume .resume-item {
  padding: 0 0 20px 20px;
  margin-top: -2px;
  border-left: 2px solid rgba(255, 255, 255, 0.2);
  position: relative;
}

.resume .resume-item h4 {
  line-height: 18px;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #fb9a02;
  margin-bottom: 10px;
}

.resume .resume-item h5 {
  font-size: 16px;
  background: rgba(255, 255, 255, 0.15);
  padding: 5px 15px;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 10px;
}

.resume .resume-item ul {
  padding-left: 20px;
}

.resume .resume-item ul li {
  padding-bottom: 10px;
}

.resume .resume-item:last-child {
  padding-bottom: 0;
}

.resume .resume-item::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: -9px;
  top: 0;
  background: #fb9a02;
  border: 2px solid #fb9a02;
}

#border-bottom {
  border-bottom: 2px solid #fb9a02;
}

#resume .container {
  border-radius: 25px;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.skills .icon-box {
  text-align: center;
  background: rgba(204, 204, 204, 0.1);
  padding: 80px 20px;
  transition: all ease-in-out 0.3s;
}

.skills .icon-box .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: #fb9a02;
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transform-style: preserve-3d;
}

.skills .icon-box .icon i {
  color: #fff;
  font-size: 28px;
}

.skills .icon-box .icon::before {
  position: absolute;
  content: "";
  left: -8px;
  top: -8px;
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  transform: translateZ(-1px);
}

.skills .icon-box h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 24px;
}

.skills .icon-box h4 a {
  color: #fff;
}

.skills .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.skills .icon-box:hover {
  background: #fb9a02;
  border-color: #fb9a02;
}

.skills .icon-box:hover .icon {
  background: #202020;
}

.skills .icon-box:hover .icon i {
  color: #fb9a02;
}

.skills .icon-box:hover .icon::before {
  background: #323232;
}

.skills .icon-box:hover h4,
.skills .icon-box:hover p {
  color: #000000;
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 15px auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
  padding: 2px 15px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 16px 10px 16px;
  font-size: 14px;
  font-weight: 600;
  line-height: 1;
  text-transform: uppercase;
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
  margin: 0 3px 10px 3px;
  transition: all 0.3s ease-in-out;
  border-radius: 4px;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
  background: #fb9a02;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  transition: 0.3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
}

.portfolio .portfolio-wrap::before {
  content: "";
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 30px;
  right: 30px;
  top: 30px;
  bottom: 30px;
  transition: all ease-in-out 0.3s;
  z-index: 2;
  opacity: 0;
}

.portfolio .portfolio-wrap .portfolio-info {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  z-index: 3;
  transition: all ease-in-out 0.3s;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.portfolio .portfolio-wrap .portfolio-info::before {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  top: 35px;
  left: 35px;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info::after {
  display: block;
  content: "";
  width: 48px;
  height: 48px;
  position: absolute;
  bottom: 35px;
  right: 35px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  transition: all 0.5s ease 0s;
  z-index: 9994;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

.portfolio .portfolio-wrap .portfolio-links {
  text-align: center;
  z-index: 4;
}

.portfolio .portfolio-wrap .portfolio-links a {
  color: #fff;
  margin: 0 2px;
  font-size: 28px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-links a:hover h5 {
  color: #fb9a02;
}

.portfolio .portfolio-wrap:hover::before {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
}

.portfolio .portfolio-wrap:hover .portfolio-info::before {
  top: 15px;
  left: 15px;
}

.portfolio .portfolio-wrap:hover .portfolio-info::after {
  bottom: 15px;
  right: 15px;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-y: auto;
}

.portfolio-details .container {
  padding-top: 20px;
  padding-bottom: 40px;
}

.portfolio-details .portfolio-title {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-info {
  padding-top: 45px;
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}

.portfolio-details .portfolio-info p {
  font-size: 15px;
  padding: 15px 0 0 0;
}

@media (max-width: 992px) {
  .portfolio-details .portfolio-info {
    padding-top: 20px;
  }
}

.portfolio-details .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.3);
}

.portfolio-details .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fb9a02;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #444444;
  padding: 20px;
  width: 100%;
  background: rgba(255, 255, 255, 0.08);
  border-radius: 25px;
}

.contact .info-box2 {
  color: #444444;
  padding: 20px;
  width: 100%;
  background: rgba(255, 255, 255, 0.08);
  border-top-right-radius: 25px;
  border-top-left-radius: 25px;
}

.contact .info-box i.bx {
  font-size: 24px;
  color: #fb9a02;
  border-radius: 50%;
  padding: 14px;
  float: left;
  background: rgba(255, 255, 255, 0.1);
}

.contact .info-box2 i.bx {
  font-size: 24px;
  color: #fb9a02;
  border-radius: 50%;
  padding: 14px;
  float: left;
  background: rgba(255, 255, 255, 0.1);
}

.contact .info-box h3 {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.5);
  font-weight: 700;
  margin: 10px 0 8px 68px;
}

.contact .info-box2 h3 {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.5);
  font-weight: 700;
  margin: 10px 0 8px 68px;
}

.contact .info-box2 i.bi-custom {
  font-size: 20px;
  color: #fb9a02;
  border-radius: 50%;
  padding: 10px 14px;
  float: left;
  background: rgba(255, 255, 255, 0.1);
}

.contact .info-box p {
  padding: 0;
  color: #fff;
  line-height: 24px;
  font-size: 14px;
  margin: 0 0 0 68px;
}

.contact .info-box a {
  color: #fff;
}

.contact .info-box a:hover {
  color: #fb9a02;
}

.contact .info-box .social-links {
  margin: 5px 0 0 68px;
  display: flex;
}

.contact .info-box .social-links a {
  font-size: 18px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  margin-right: 12px;
  transition: 0.3s;
}

.contact .info-box .social-links a:hover {
  color: #fb9a02;
}

.contact .contact-form {
  padding: 30px;
  background: rgba(255, 255, 255, 0.08);
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

.contact .contact-form label {
  color: #c87b01;
  font-weight: 600;
}

.contact .contact-form input,
.contact .contact-form select,
.contact .contact-form textarea {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
  border: 0px;
  box-shadow: none;
  transition: 0.3s;
}

.contact .contact-form input:focus,
.contact .contact-form select:focus,
.contact .contact-form textarea:focus {
  background-color: rgba(255, 255, 255, 0.1);
}

.contact .contact-form input::-moz-placeholder,
.contact .contact-form select::-moz-placeholder,
.contact .contact-form textarea::-moz-placeholder {
  background-color: rgba(255, 255, 255, 0.1);
  opacity: 1;
}

.contact .contact-form input::placeholder,
.contact .contact-form select::placeholder,
.contact .contact-form textarea::placeholder {
  background-color: rgba(255, 255, 255, 0.1);
  opacity: 1;
}

.contact .contact-form button {
  background-color: #fb9a02;
  border: 1px transparent solid;
  color: #000000;
  padding: 10px 30px;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .contact-form button:hover {
  background-color: #313131;
  color: #ffffff;
  border: 1px #fb9a02 solid;
}

.form-floating > .form-control-plaintext ~ label::after,
.form-floating > .form-control:focus ~ label::after,
.form-floating > .form-control:not(:placeholder-shown) ~ label::after,
.form-floating > .form-select ~ label::after {
  background-color: transparent;
}

.form-floating > .form-control-plaintext ~ label,
.form-floating > .form-control:focus ~ label,
.form-floating > .form-control:not(:placeholder-shown) ~ label,
.form-floating > .form-select ~ label {
  color: #c87b01;
}

#contact .container {
  border-radius: 25px;
}

#stayintouch input {
  box-shadow: none;
}

.animated-link {
  display: inline-block;
  margin-right: 20px;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.5s, transform 0.5s;
}

/*--------------------------------------------------------------
# Journey
--------------------------------------------------------------*/

#journey .container {
  border-radius: 25px;
}

.journey .info-box2 {
  color: #444444;
  padding: 20px;
  width: 100%;
  background: rgba(255, 255, 255, 0.08);
  border-top-right-radius: 25px;
  border-top-left-radius: 25px;
}

.journey .info-box2 i.bx {
  font-size: 24px;
  color: #fb9a02;
  border-radius: 50%;
  padding: 14px;
  float: left;
  background: rgba(255, 255, 255, 0.1);
}

.journey .info-box2 h3 {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.5);
  font-weight: 700;
  margin: 10px 0 8px 68px;
}

.journey .info-box2 i.bi-custom {
  font-size: 20px;
  color: #fb9a02;
  border-radius: 50%;
  padding: 10px 14px;
  float: left;
  background: rgba(255, 255, 255, 0.1);
}

/*--------------------------------------------------------------
# Certificates
--------------------------------------------------------------*/
#certificates .container {
  border-radius: 25px;
}

.certificates .info-box2 {
  color: #444444;
  padding: 20px;
  width: 100%;
  background: rgba(255, 255, 255, 0.08);
  border-top-right-radius: 25px;
  border-top-left-radius: 25px;
}

.certificates .info-box2 i.bx {
  font-size: 24px;
  color: #fb9a02;
  border-radius: 50%;
  padding: 14px;
  float: left;
  background: rgba(255, 255, 255, 0.1);
}

.certificates .info-box2 h3 {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.5);
  font-weight: 700;
  margin: 10px 0 8px 68px;
}

.certificates .info-box2 i.bi-custom {
  font-size: 20px;
  color: #fb9a02;
  border-radius: 50%;
  padding: 10px 14px;
  float: left;
  background: rgba(255, 255, 255, 0.1);
}

/*--------------------------------------------------------------
# Stay in Touch
--------------------------------------------------------------*/

#stayintouch .form-label {
  color: white;
}

/* Remove Arrows/Spinners Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/*--------------------------------------------------------------
# Companies Logo Starts
--------------------------------------------------------------*/

.marquee {
  flex: 1;
  max-width: 80%;
  overflow: hidden;
}

#marquee-content {
  list-style: none;
  display: flex;
  height: 100%;
  animation: scrolling 10s linear infinite;
  gap: 15px;
  padding: 10px 0px;
}

#marquee-content_left_to_right {
  list-style: none;
  display: flex;
  height: 100%;
  animation: scrolling_left_to_right 10s linear infinite;
  gap: 15px;
  padding: 10px 0px;
}

@keyframes scrolling {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

@keyframes scrolling_left_to_right {
  0% {
    transform: translateX(-50%);
  }

  100% {
    transform: translateX(0);
  }
}

#marquee-content li,
#marquee-content_left_to_right li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  white-space: nowrap;
  width: 200px;
}

.marquee:before {
  left: -60px;
  background: linear-gradient(
    to right,
    #808080 37%,
    #626262 37%,
    transparent 85%
  );
}

.marquee:after {
  right: -60px;
  background: linear-gradient(
    to left,
    #808080 37%,
    #6a6a6a 37%,
    transparent 85%
  );
}

@media only screen and (max-width: 960px) {
  .marquee-content a,
  .marquee-content_left_to_right a {
    width: 185px;
  }
}

.rounded-2xl {
  border-radius: 1rem;
}

/*--------------------------------------------------------------
# Companies Logo Ends
--------------------------------------------------------------*/

/* Parallax Testing Starts */
.parallax-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.parallax-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}

#image1 {
  background-image: url("https://images.unsplash.com/photo-1698859546308-81d50527132c?w=800&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHx0b3BpYy1mZWVkfDE4fDZzTVZqVExTa2VRfHxlbnwwfHx8fHw%3D");
}

#image2 {
  background-image: url("https://images.unsplash.com/photo-1698778573987-d1bd0c0c217a?w=800&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHx0b3BpYy1mZWVkfDE0fDZzTVZqVExTa2VRfHxlbnwwfHx8fHw%3D");
}

#image3 {
  background-image: url("https://images.unsplash.com/photo-1698744080937-03290617826b?w=800&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHx0b3BpYy1mZWVkfDIwfDZzTVZqVExTa2VRfHxlbnwwfHx8fHw%3D");
}

#image4 {
  background-image: url("https://images.unsplash.com/photo-1698490497458-b7b2998e2989?w=800&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHx0b3BpYy1mZWVkfDI1fDZzTVZqVExTa2VRfHxlbnwwfHx8fHw%3D");
}

#image5 {
  background-image: url("https://images.unsplash.com/photo-1698778573682-346d219402b5?w=800&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHx0b3BpYy1mZWVkfDMwfDZzTVZqVExTa2VRfHxlbnwwfHx8fHw%3D");
}

#image6 {
  background-image: url("https://images.unsplash.com/photo-1698431598002-a12a760b3876?w=800&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHx0b3BpYy1mZWVkfDM1fDZzTVZqVExTa2VRfHxlbnwwfHx8fHw%3D");
}

#image7 {
  background-image: url("https://plus.unsplash.com/premium_photo-1671707003462-583856ae5f2e?w=800&auto=format&fit=crop&q=60&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHx0b3BpYy1mZWVkfDM5fDZzTVZqVExTa2VRfHxlbnwwfHx8fHw%3D");
}

/* Parallax Testing Ends */
